<div class="global_intro">
  <xsl:if test="*/mainInfo/quickQuote='Y'">
    <style>
      .smallerfont {
        font-size: 10px;
      }
    </style>
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">1</div>
          </td>
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">2</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 50px; padding-top: 3px;">Adviser's Signature</td>
          <td style="padding-left: 50px; padding-top: 3px;">Proposer's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 50px;">Date:</td>
          <td style="padding-left: 50px;">Date:</td>
        </tr>
      </tbody>
    </table>
  </xsl:if>
  <table style="width: 100%; font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 49.8018%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="text-align: right; width: 46.1982%;">Release Version
          <xsl:value-of select="*/releaseVersion" />
        </td>
      </tr>
    </tbody>
  </table>
  <div style="text-align: center; ">
    <xsl:value-of select="*/footer/compName" /> (Co. Reg. No.
    <xsl:value-of select="*/footer/compRegNo" />)</div>
  <div style="text-align: center; ">
    <xsl:value-of select="*/footer/compAddr" />
  </div>
  <div style="text-align: center; ">
    <xsl:value-of select="*/footer/compAddr2" /> TEL:
    <xsl:value-of select="*/footer/compTel" /> FAX:
    <xsl:value-of select="*/footer/compFax" />
  </div>
  <div style="text-align: center; ">
    <xsl:value-of select="*/footer/compWeb" />
  </div>
</div>